.pagOfertas{
	min-height: 48vh;
}

.ofertas{
	position: relative;
	background: #f7f7f7;
	padding:0;
	border-radius:10px;
	margin-bottom:40px;
}

.ofertas h3{
	padding-top:20px;
	color: #333;
}

.diascount {
	color: #333;
	text-transform: uppercase;
	margin: 10px 0;
}

.ofertas figure{
	position: relative;
}

.ofertas h1{
	color: #ce484b ;
	font-size: 55px;
	margin: 15px 0;
}

.ofertas .countdown{
	margin: 10px 0 20px 0;
}

.ofertas button{
	text-transform: uppercase;
	margin-bottom: 20px;
}